﻿* {
    margin:0px;
    padding:0px;
}

body {width:100%;}

#widget-container #widget-intro{margin-bottom: 0; border-bottom: 1px solid #fff; padding-bottom: 4px;}

#widget-container{
    padding:10px;
    margin-right: 18px;
    width:315px;
    background: #0097ff; /* Old browsers */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	float:left;
	border-top: 1px solid #0078ca;
	position: relative;
}

#widget-container h2{
    color: #ffffff !important;
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;
    padding-bottom:0px !important;
}
#widget-container p{
    color: #ffffff !important;
    padding-bottom:0px !important;
	padding-top:0px !important;
    margin-bottom:0px !important;
    float:none !important;
}

#widget-container #total span {
    font-size:21px;
	font-weight:bold;
	color:#fff;
}

#widget-container #total span.button-style{ width:200px;}
#widget-container #pricing-section .first-item{width:89px;}
#widget-container #pricing-section .first-item, #pricing-section .second-item{
    font-size:13px;
	color:#fff;
	line-height: 1.8em;
}

#widget-container #result-container {padding:10px 10px 0 10px;}

#widget-container .first a{margin-right:10px;}
#widget-container .last a{margin-left:10px;}
#widget-container div.upsell-message {
	padding:4px;
	text-align:center;
}
#widget-container .inactive {display:none !important;}
#widget-container .active {display:block !important;}
#widget-container div.upsell-message span{color:#fff;}
#widget-container #button-container{padding:15px 69px 0px;}
#widget-container div.button {cursor:pointer;}

#widget-container div.button a, #counter{
    float:left;
    font-size:20px;
    font-weight:bold;
    padding:2px;
}

#widget-container div.button a{
	background-color: #0061a4;
	padding: 2px 12px 3px 12px;
	color: #fff;
	font-size: 1.4em;
	margin-top: -1px;
}

#widget-container #counter{
    width:85px;
    text-align: center;
	border: 0;
}
#widget-container #getPrice {float:left;}
#widget-container .clearer{clear:both;}
#widget-container .pound-sign{font-size:15px;}

#widget-container .divider{
    background-image: url(/pics/exchange2013/repeat-divider.jpg); 
    background-repeat:repeat-x;
    height:1px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    height: 2px;
    margin: 0 auto;
    width: 95%;
}

#widget-container input.button-style{
    border: 0px; 
    font-size:28px;
    color:#2a2c6b !important; 
    font-weight:bold; 
    padding-top:5px; 
    text-align:left; 
    width:115px
}

#widget-container .active{
    display:block !important;
    animation: x 1s; 
    animation-iteration-count: 1;
    /* Safari and Chrome */
    -webkit-animation: x 1s; /* Safari & Chrome */
    -webkit-animation-iteration-count:1;
}

#widget-container div.config-container {
    padding:0px;
	margin: 5px 0 0 0;
}

#widget-container #frmWidget span.contract {
    font-size: 12px;
    font-weight: normal;
}
 
#widget-container span.telephone{
	font-size:35px !important;
	color:#00A8E2;
	line-height:40px;
	text-align:center;
}


#widget-container .terms{font-size: 11px !important; text-align: center; line-height: 4px !important; width: auto !important; margin: 10px 0 2px 0 !important;}
#widget-intro h2, #widget-intro p {text-align:center;}
@-moz-keyframes animateResults{
    0%   { -moz-transform: scale(0, 0);} 
    /*25%   { transform: scale(1, 1); }*/
    /*50%   { transform: scale(0, 0); }*/
    100%  { -moz-transform: scale(1, 1); } 
}
        
@keyframes animateResults { 
    0%   { transform: scale(0, 0); } 
    /*25%   { transform: scale(1, 1); }*/
    /*50%   { transform: scale(0, 0); }*/
    100%  { transform: scale(1, 1); } 
}
 
@-webkit-keyframes animateResults { /* Safari & Chrome */
    0%   { -webkit-transform: scale(0, 0); } 
    /*25%  { -webkit-transform: scale(1, 1); }*/
    /*50%  { -webkit-transform: scale(0, 0); }*/
    100% { -webkit-transform: scale(1, 1); } 
} 

#exchange-icon-widget{
	background: url('../pics/exchange2013/ic-exchange.png') no-repeat;
	width: 28px;
	height: 26px;
	position: absolute;
	left: 33px;
}